
# Ajax::setDisplay 

### Usage

> void Ajax::setDisplay(string $divid, string $display)

### Description

> Set display

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
divid | Yes | string |
display | Yes | string |

### Return
> void 
### See Also

* [add()](add)
* [addDataRows()](adddatarows)
* [alert()](alert)
* [append()](append)
* [clearList()](clearlist)
* [clearTable()](cleartable)
* [playSound()](playsound)
* [prepend()](prepend)
* [removeCheckedRows()](removecheckedrows)
* [setPagination()](setpagination)
* [setText()](settext)


